## node-extract-zip 2.0.1%2Bds

=== debian/changelog ===
node-extract-zip (2.0.1+ds-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Fix filenamemangle
  * Replace /releases by /tags in GitHub urls
  * Tag nodejs dependency with :any

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:15:51 +0100

node-extract-zip (2.0.1+ds-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop unneeded dependency version constraints
  * Update docs

 -- Yadd <yadd@debian.org>  Tue, 12 Oct 2021 18:49:15 +0200

node-extract-zip (2.0.1+ds-2) unstable; urgency=low

  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Debian Janitor <janitor@jelmer.uk>  Sat, 28 Aug 2021 20:42:34 +0100

node-extract-zip (2.0.1+ds-1) unstable; urgency=medium

  * New upstream version 2.0.1+ds.
  * Bumping debhelper-compat (no changes).
  * Adjusting versioned dependency on nodejs.

 -- Andrius Merkys <merkys@debian.org>  Tue, 21 Jul 2020 23:26:17 -0400

node-extract-zip (2.0.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #850254)

 -- Andrius Merkys <merkys@debian.org>  Thu, 21 May 2020 00:06:08 -0400
