=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_install:
	dh_auto_install --buildsystem=nodejs
	rm debian/node-extract-zip/usr/share/nodejs/extract-zip/cli.js
