## node-extract-zip 2.0.1+ds

=== debian/control ===
Source: node-extract-zip
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13),
 node-debug (>= 4.1.1) <!nocheck>,
 node-get-stream <!nocheck>,
 node-yauzl (>= 2.10.0) <!nocheck>,
 nodejs (>= 10.17.0),
 pkg-js-tools (>= 0.9.35),
 zip <!nocheck>,
Standards-Version: 4.5.0
Homepage: https://github.com/maxogden/extract-zip#readme
Vcs-Git: https://salsa.debian.org/js-team/node-extract-zip.git
Vcs-Browser: https://salsa.debian.org/js-team/node-extract-zip

Package: node-extract-zip
Architecture: all
Depends:
 node-debug (>= 4.1.1),
 node-get-stream,
 node-yauzl (>= 2.10.0),
 nodejs (>= 10.17.0),
 ${misc:Depends},
Description: unzip a zip file using pure javascript
 Unzip written in pure JavaScript. Extracts a zip into a directory.
