=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # -*- makefile -*-
 
 %:
-	dh $@
+	dh $@ --with nodejs
 
 override_dh_auto_install:
 	dh_auto_install --buildsystem=nodejs
