=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repack,\
repacksuffix=+ds,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-extract-zip-$1.tar.gz/ \
 https://github.com/maxogden/extract-zip/releases .*/archive/v?([\d\.]+).tar.gz
